update chatzilla SEAMONKEY_2_2b1_BUILD1 SEAMONKEY_2_2b1_BUILD2 SEAMONKEY_2_2b1_RELEASE SEAMONKEY_2_2b2_BUILD1 SEAMONKEY_2_2b2_BUILD2 SEAMONKEY_2_2b2_RELEASE SEAMONKEY_2_2b3_BUILD1 SEAMONKEY_2_2b3_RELEASE
authorToni Hermoso Pulido <toniher@softcatala.org>
Sat, 18 Jun 2011 22:08:45 +0200
changeset 474 37870036f529720e18739917ac8afbecd97fd1ee
parent 473 83975c6fe4caa9d79911acaf000ffa27ec6a0440
child 475 75dde631cf139d39643091582d73dea4dc03e185
child 479 bee05fac823bb1770d9fcf296abc53b213ee66e6
child 482 26c0213c415ab4cff8545b119f20c9e5a23abb5b
child 486 a8b34f4d716b1c8d58ca5c49cd05b73ae5d44558
push id1
push usersledru@mozilla.com
push dateThu, 04 Dec 2014 21:43:21 +0000
update chatzilla
extensions/irc/chrome/chatzilla.properties
--- a/extensions/irc/chrome/chatzilla.properties
+++ b/extensions/irc/chrome/chatzilla.properties
@@ -64,17 +64,17 @@
 #
 # Note: the ChatZilla version and expected locale versions may not always be
 #       the same. For example, if only non-locale changes have been made, the
 #       expected locale version will stay the same. This is to make using
 #       localisations between versions easier.
 #
 ### End of notes ###
 
-locale.version = 0.9.86.1
+locale.version = 0.9.87
 locale.error = Esteu utilitzant el ChatZilla %1$S, que necessita la versió %2$S del joc de paràmetres locals. El seleccionat actualment, %3$S, és a la versió %4$S. Per aquest motiu, podeu tenir problemes executant el ChatZilla.\n\nÉs molt recomanable doncs que actualitzeu or suprimiu aqueixa versió del ChatZilla.
 locale.authors = Toni Hermoso; Joaquim Perez
 
 unknown = <desconegut>
 none = <cap>
 na = <n/d>